Bug 814035 - 1.4.1 is released with a couple of bugfixes
1.4.1 is released with a couple of bugfixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fabric (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Silas Sewell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 00:52 EDT by techtonik
Modified: 2012-04-30 20:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: fabric-1.4.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-30 20:50:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description techtonik 2012-04-19 00:52:34 EDT
Description of problem:
http://docs.fabfile.org/en/1.4.1/changelog.html

Version-Release number of selected component (if applicable):
1.4.0

It will be nice to see the updated version in Fedora.
Comment 1 techtonik 2012-04-19 00:52:59 EDT
In Fedora 16.
Comment 2 techtonik 2012-04-19 01:00:46 EDT
Is it worth adding fabric to https://fedoraproject.org/wiki/Upstream_Release_Monitoring to monitor new releases automatically?
Comment 3 Fedora Update System 2012-04-19 22:06:20 EDT
fabric-1.4.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fabric-1.4.1-1.fc16
Comment 4 Silas Sewell 2012-04-19 22:08:51 EDT
You're welcome to add it if you'd like, although I don't really want to figure it out myself at this point.
Comment 5 techtonik 2012-04-21 02:37:39 EDT
If I add this, you will start to get notification for new releases automatically. This can be annoying, that why the page explicitly says "If you are not the maintainer or co-maintainer of a package, please do not add it here unless you were explicitly requested to do so by a maintainer/co-maintainer."
Comment 6 Silas Sewell 2012-04-21 11:52:56 EDT
OK, should be added:

fabric DEFAULT:Fabric PYPI-DEFAULT:Fabric
Comment 7 Fedora Update System 2012-04-21 23:27:39 EDT
Package fabric-1.4.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fabric-1.4.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6361/fabric-1.4.1-1.fc16
then log in and leave karma (feedback).
Comment 8 techtonik 2012-04-25 13:22:57 EDT
Although it didn't remove the misbehavior for my scripts, it works as well as the previous version. Thanks for releasing this.
Comment 9 Fedora Update System 2012-04-30 20:50:40 EDT
fabric-1.4.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.